:target:before {
content:"";
display:block;
height:90px; /* fixed header height*/
margin:-90px 0 0; /* negative fixed header height */
}
p{margin-bottom:1em!important;}
img{max-width:100%}
a{color:#194992;text-decoration:none;}
header{height:4.5em;background:#194992;position:fixed;top:0;left:0;width:100%;z-index:100;align-items: center;display: flex;-webkit-box-align: center;-webkit-align-items: center;align-items: center;-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;transition: all 0.7s ease;text-transform:uppercase}
	header h1{width:82px;height:53px;display:block; text-indent:-9999em;background:url(../images/top-logo.png) no-repeat;margin-bottom:0;overflow:hidden; }
		header h1 a{display: block;width: 100%;height: 100%;position:relative;z-index:100}
	header .contact{background: #f3f52b url(../images/call-icon.png) 2em center no-repeat;color:#2e292b;float:right;text-decoration:none; padding:0 2em 0 6em;transition: all 0.7s ease;}
	header .contact:hover{background-color:#fff;}
	header nav{position: absolute;top: 0;right: 0;color: #fff;padding: 0em;height: 4.5em;line-height: 4.5em;display: block;text-decoration: none;}
		header nav ul{margin:0;padding:0;float:right}
			header nav ul li{float:left; display:block;padding:0 2em 0 0; margin-bottom:0;}
				header nav ul li a{color:#fff;text-decoration:none;}
					header nav ul li a:hover, header nav ul li.selected a{color: #f3f52b;border-bottom: 1px dashed #f3f52b;padding-bottom: 1px;}
	header .mobMenu{display:none;}				
.hmeSlider{height: 37.125em;}
.tabs{}
ul#scrollerTabs{}
	#scrollerTabs li{width: 100%;position: absolute;top: 0;left: 0;text-align:center;height: 37.125em;padding-bottom:0; background-size:cover;background-position:center}
		#scrollerTabs li h2{color:#fff;font-size:3.5em;text-transform:uppercase;text-shadow: 3px 3px 8px rgba(30, 30, 30, 0.76);}
		#scrollerTabs li img{margin:8em auto 1em auto}
		#scrollerTabs li a{padding: 0.5em 1em;border-radius: 3px;border: 2px solid #fff;color: #fff;text-decoration: none;font-size: 1.2em;}
		#scrollerTabs li a:hover{border:dashed}
.intro h2{font-weight:100;font-size:2.375em}
.firstStory{margin-top:5.5em;}
	.firstStory > img{max-width:64%;float:left;}
	.firstStory .intro, .contactIntro{position: absolute;width: 56%;background: #fff;padding: 2.625em 4.25em;right: 0;top: 3.4em;}
	.contactIntro{z-index:5;top:6.5em}
.bookNow{position:fixed;right:0;color:#fff;text-transform:uppercase;font-size:1.25em;padding:1em;background:#194992; text-decoration:none;top: 31em;
    z-index: 9;transition: all 0.7s ease;cursor:pointer}
	.bookNow:hover{transition: all 0.7s ease;background:#f3f52b;color:#2e292b}
	.callBack{display: inline-block;}
.hmeServices h3{text-align: center;padding: 1.7em;text-transform: uppercase;margin-bottom:0}
.hmeServices h4{font-weight:normal;font-size:0.875em;text-align:center}
.hmeServices ul{}
	.hmeServices ul li{float: left;
    list-style: none;
    width: 14.66667%;
    display: block;
    background: center 1em no-repeat;
    padding: 8em 10px 1.5em;
    border: 1px solid #e7e7e7;
    margin: auto 1%;
    height: 11.25em;}
	li.general-power{background-image:url(../images/general-power.png)!important}
	li.fibre-optics{background-image:url(../images/fibre-optics.png)!important}
	li.cctv-installation{background-image:url(../images/cctv.png)!important}
	li.lighting{background-image:url(../images/lighting.png)!important}
	li.alarms{background-image:url(../images/alarms.png)!important}
	li.hvac{background-image:url(../images/hvac.png)!important}
	li.lighting-automation{background-image:url(../images/lighting-automation.png)!important}
	li.thermal-imaging{background-image:url(../images/thermal.png)!important}
	li.twenty-four{background-image:url(../images/247-icon.png)!important}
	li.contract-maintenance{background-image:url(../images/Calendar.png)!important}
.fullWidth{}
	ul.industries{margin:2.8em 0}
		ul.industries li{float:left;width:33.333333334%;display:block;height:19.125em;background-size:cover;position:relative}
		li.industrial{background-image:url(../images/industrial.jpg);}
		li.commercial{background-image:url(../images/commercial.jpg);}
		li.domestic{background-image:url(../images/domestic.jpg);}
		ul.industries li span, footer ul.projects li span{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(32,96,192,0.76);transition: all 0.7s ease;z-index:8; opacity:0}
			ul.industries li:hover span, footer ul.projects li:hover span{display:block; transition: all 0.7s ease; opacity:1;}
			ul.industries li a span{color:#fff; text-transform:uppercase; font-size:2.375em;text-align:center;    line-height: 1em;padding-top: 3em;}
			
footer{background:#ebebeb;margin-top:3em;padding:4.875em 0;}
	footer h3{font-size:1.25em;font-weight:400;color:#194992;text-transform:uppercase;line-height:1.2em}
	footer p{font-size:0.875em}
	footer .copyright{font-size:0.75em;display: block;}
	footer .container .one-third.column{float:right;}
	footer ul.projects{}
		footer ul.projects li{float:left;width: 46%;margin: 7px 2%;position:relative}
			footer ul.projects li img{display:block}
			footer ul.projects li a span{color:#fff;padding: 45% 0;text-align: center;}
			.fb{position:absolute;right:0;max-width:30%;top:0;}
.booking{position:relative;}
	.booking form{width: 50%;max-width: 740px;background: #f3f52b;padding: 3em 2em;position: absolute;right: 0;z-index: 10;top:0;display:none;}
	.booking form div{width:48%;margin:10px 1%;float:left;}
	.booking form input[type=submit]{    background: #231f20;color: #fff;display: block;margin: 10px auto;}
		.booking form input[type=submit]:hover{background:#000}
	#confirmEmail{display:none;}
	#about article{margin-bottom:40px;}
	.booking h2{font-size:2.25em;}
	.booking form a.close{    background: #231f20;padding: 0.7em;text-decoration: none; position: absolute;color: #fff;top: 0;right: 0;cursor:pointer}
	#map, .topBanner{height:26em;display:block;margin-top:4.5em}
	#aboutUs{background:url(../images/about3.jpg); background-size: cover;}
	#services{background:url(../images/services-banner.jpg); background-size: cover;}
	#projectsTop{background:url(../images/projects-header.jpg); background-size: cover;}
	.internal{padding:3em 0 2em 0;}
	.internal input[type=text],.internal input[type=password],.internal input[type=number],.internal input[type=email],.internal textarea,.internal select{border:1px solid #e5e5e5;width:75%;margin-bottom:10px}
	.internal input[type=submit]{background:#194992; color:#fff}
		.internal input[type=submit]:hover{background:#133972;}
		.internal p{line-height:1.8em;margin:1em 0em;}
	.fullWidth{position:relative;display:block;}
	#projectsBanner{background:url(../images/truck.jpg);background-size:cover;height:27.25em;margin-top:2em}
		#projectsBanner div{position: absolute;width: 33%;background: #fff;padding: 2.625em 4.25em;right: 0;top: 4.4em;}
		#html5-watermark{display:none!important}

	#projects article > a{width:48%;margin:10px 1%;float:left}
	.staff img{float: left;margin-right: 1em;max-width: 31%;}
	.staff div,.services div{margin:1.5em 0 4.5em 0;}
	.services div{text-align:center;}
	.services img{display:block;margin:1.5em auto;}
#suppliers{width: 100%;position: relative;overflow: hidden;height: 100px;}
.group {width: 20000em;height: 100%;position: absolute;left: 0;top: 0;}	
.logo{width:230px; float:left; margin-right:10px;align-items: center;height:100%;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;}
.arrows .prev, .arrows .next{position:absolute;width:25px;height:25px; border:0;padding:0;background-repeat:no-repeat; background-position:45% 45% !important;
  background-color: #6a87ab !important; margin:0;height:50px;top:20%;z-index:5;cursor:pointer; text-indent:-9999em;}

.arrows .prev{background-image: url(../images/scroller-h-prev.png);) ;left:0}
.arrows .next{background-image: url(../images/scroller-h-next.png);right:0}
/*ipad changes**********************************/

@media only screen and (min-width:681px) and (max-width:1200px){body{font-size:14px;}
.firstStory .intro {
    position: absolute;
    width: 65%;
    background: #fff;
    padding: 2.625em;
    right: 0em;
    top: 3.4em;
    font-size: 75%;
}

.contactIntro{padding: 2em;
    font-size: 80%;
    top: 8em;}

}

@media only screen and (min-width:681px) and (max-width:1000px){
	#scrollerTabs li h2{font-size: 3.5em;}
	.firstStory .intro {
    padding: 2em 0em 1em 1em;
    top: 1em;
    font-size: 80%;}
	.container{width:95%}
	#scrollerTabs li img {
    margin: 8em auto 1em auto;
    width: 150px;}
	header h1 {width: 70px;margin-top: 7px;background-size: 100%;}
	.hmeServices ul li {
    background: center 16px no-repeat;
    padding: 6em 10px 1.5em;
    height: 10.25em;
    background-size: 50%;}
	li.general-power {
    background-size: 34%!important;
}
	.fibre-optics h4{font-size:0.7em;}
	li.thermal-imaging {
        background-size: 32%!important;
}
	header .contact {
    text-indent: -9999em;
    overflow: hidden;
    background: #f3f52b url(../images/call-icon.png) center center no-repeat;
    width: 5em;
    padding: 0;
    height: 100%;
}
li.lighting {
    background-size: 24%!important;
}

ul.industries li {
    height: 13.125em;
}
.footerLogo{width:125px;}
	}

/*mobile changes*************************/

@media only screen and (max-width:680px){
	h2{font-size:2.2em;}
	h3 {font-size: 1.8em;}
	header .contact{text-indent: -9999em;overflow: hidden;background: #f3f52b url(../images/call-icon.png) center center no-repeat;width: 5em;padding: 0;height:100%}
	header .mobMenu{background: #1b2f4d url(../images/mob-menu.png) center center no-repeat;width: 5em;padding: 0;height:100%;display:block;float:right;background-size: 35%;transition: all 0.7s ease;}
	header .close{background: #1b2f4d url(../images/mob-menu-close.png) center center no-repeat!important;background-size: 35%!important;transition: all 0.7s ease;}
	header nav{width:100%;left:0;line-height:normal;}
	header nav ul, header nav ul li{float:none;}
	header nav ul{top: 4.5em;position: absolute;width: 100%;display:none}
	header nav ul li{background:#194992;}
		header nav ul li a{padding: 10px 5%;display:block}
		header nav ul li:nth-of-type(odd){background:#1566a7;}
	#scrollerTabs li, .hmeSlider{height:24.125em;}
		#scrollerTabs li img {margin: 7em auto 1em auto;width: 120px;}
		#scrollerTabs li h2{font-size:1.8em;text-transform:none;}
		#scrollerTabs li a{display:inline-block}
	.bookNow{position: relative;top: 0;display: block;background: #f3f52b;
    color: #2e292b;}
	.booking form{width:auto;padding: 1em 1em;}
	.booking form a.close {top: -3.5em;}
	label, legend {font-size: 0.75em;}
	.firstStory {margin-top: 2em;}
		.firstStory > img{max-width:100%;float:none}
		.firstStory .intro {position: relative;width: auto;background: none;padding: 0;right: 0;top: 0;margin-top: 1em;text-align: center;}
		.hmeServices h3{padding: 1em 0.5em;}
		.hmeServices ul li{width: 31.333334%;background-size: 50%; background-position-y: 17px!important;    height: 9.25em;
    padding: 7em 10px 1.5em;margin:5px 1%}
	li.general-power {
    background-size: 34%!important;
}
li.lighting {
    background-size: 24%!important;
}
.hmeTeamshot{    background-position: 30%!important;}

ul.industries li{float: none;width: auto;height: 10em;}
	ul.industries li a{text-decoration: none!important;}
	ul.industries li a span {opacity: 1;    background: rgba(32,96,192,0.3);position: relative;display: block;padding-top: 1.1em;    text-shadow: 2px 2px 1px rgba(150, 150, 150, 0.46);}
	ul.industries {margin: 1em 0;}
	.container .four.columns{width:46%;margin:5px 2%;}
	
footer{padding:2em 0 0;}
footer .container .one-third.column {float: none;margin-bottom: 2em;display: block;}
.footerLogo{width: 120px;margin: 0 auto;display: block;}
footer .copyright{margin-top: 1em;text-align: center;}

.contactIntro {    position: relative;width: 95%;padding:0;top: 2em;margin:auto;}
#map, .topBanner{height:11em;}
.internal {padding: 2em 0;}
.internal input[type=text],.internal input[type=password],.internal input[type=number],.internal input[type=email],.internal textarea,.internal select,.internal input[type=submit]{width:100%;}
	.internal p{margin: 1em 0;}

#aboutUs{background-size:cover;}
#projectsBanner{    height: 7em;}
.hmeServices h4 {font-size: 0.65em;}
.hmeServices ul li {height: 9.25em;padding: 6em 10px 1.5em;}
li.thermal-imaging {background-size: 32%!important;}
li.twenty-four {background-size: 67%!important;}
.logo{width:180px;}
}